p { font-family: 'Montserrat', sans-serif; font-weight: 400; font-style: normal; font-size: 16px; line-height: 1.75; color:rgb(255,255,255); }
h1, h2, h3, h4, h5, h6 { font-family: eurostile, sans-serif; font-weight: 700; }

a:link, a:visited { color:rgb(255,255,255); }
.uk-light { color:rgb(255,255,255); text-shadow: none; }

h1 { font-size: 4rem; text-shadow: none;}

.fa-circle { color:white; }
.fa-map-marker, .fa-phone, .fa-envelope, .fa-facebook { color:rgb(0,85,170) !important; }


@media (max-width:799px) {
  h1 { font-size: 3rem; }
}
@media (max-width:559px) {
  h1 { font-size: 2.5rem; }
}

.fa-stack-2x {
    font-size: 2.5em !important;
}

.fa-stack {
    width: 2.5em !important;
    height: 2.5em !important;
    line-height: 2.5em !important;
}